﻿
body.v4master {
	width: auto;
	height: auto;
}

body #s4-workspace {
	overflow-x: hidden;
}

body #s4-bodyContainer {
	min-width: 0;
}

.s4-wpcell-plain .s4-wpTopTable td, .s4-wpcell-plain .s4-wpTopTable th, .sliding-tray table th, .sliding-tray table td {	
	border: none;
	padding: 0;
}

.ms-WPBody {
	font-size: 100%;	
}

.ms-siteactionsmenuinner, #tools li.siteactions ul, #tools li.siteactions ul li, #tools li.siteactions div, #tools li.siteactions div a, #tools li.signin ul {
	font-family:inherit;
	font-size:12px;
	margin: 0;
	padding: 0
}
.ms-siteactionsmenuinner, .ms-siteactionsmenuhover, .ms-welcomeMenu, .ms-SpLinkButtonInActive, .ms-SpLinkButtonActive {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	background: none !important;
	font-size:12px;
}
.ms-siteactionsmenuhover {
	background: none;
	border:none;
	text-decoration: underline !important;
	font-family:inherit;
}

.s4-clust.ms-viewselector-arrow {
	display: none !important;
	position:relative;
	/*top:-15px;*/
	float:right;
}

    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(/_layouts/Corporate/Theme/images/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/_layouts/Corporate/Theme/images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

/******clearfix********/


	.clearfix:after {
	    content: ".";
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
	    }

	.clearfix {display: inline-block;}  /* for IE/Mac */

	  .clearfix {
	    zoom: 1;     /* triggers hasLayout */
	    display: block;     /* resets display for IE/Win */
	    }  /* Only IE */


	a, a:link, a:visited, a:hover {
		color: #047ACA; /*#007089; /*#0193aa;*/
	}
	
/***********************************************************************************************************/
/*                                         Homepage Indegenious custom styles                                        */
/***********************************************************************************************************/

	
	#home-nav-section {
			/*width: 25%; */
			float: left;
			overflow:hidden;
			margin: 0 0.7em 0 0;
			font-size: 80%;
		}		
		
		#home-nav-section nobr, #home-nav-section h3 {
			white-space: normal;
			text-align: left !important;
		}
				
		#home-content {
			float: right;
			/*width: 74%;*/
		}
		
		#home-content .article .box-sizing {
			background: #fff;
			margin: 0;
			padding: 0;	
		}

/***********************************************************************************************************/

	#header {
		position: relative;
	}

			
			
	h1 {
		color: #92278F;
	}
	
	h2 {	
		color: #555;
	}

	/*search header*/
	#tools td, #tools th {	
		border: none;
	}
	
	#search-query {
		color: #000;
		padding: 0;
	}

	#search-button {
		vertical-align: bottom;
	}
		
	#department {
		float: right;
		clear: right;
		width: 288px;
		padding: 30px 0 0px 0;
		margin-right: 335px;
	}

	#department a img {
		display: block;
		position:relative;
		top:-15px;
	}

	#department .print-version, #qg-branding .print-version {
		display: none;
	}
	
	#nav-site {
		background: #000000;
		color: #fff;
	}
	#nav-site a {
		/*font-weight: bold;*/
	}

	#nav-site li.current_toplevel_item {
		background: #01708b;
	}
	
	#nav-site a,
	#nav-site a:link,
	#nav-site a:visited {
		color: #fff;
	}
	
	.aside .box-sizing {
		/*background: #eef1f5;*/
	}
	.article .box-sizing /*, .aside .box-sizing*/ {
		background: #fefefe;
		border: 1px solid #eef1f5;
	}
	
	#nav-section .box-sizing {
		background: #ffffff;
	}
	
	#nav-site li {
		border-left: 1px solid #5a6066;
		padding: 0 .1em 0;
	}
	
			
	/*#tools li,*/
	#breadcrumbs li,
	#footer-contents li {
		background: transparent url(img/separator.png) left center no-repeat;
	}
	
	#tools li:first-child,
	#nav-site li:first-child,
	#breadcrumbs li:first-child,
	#footer-contents li:first-child {
		background: none;
		border: none;
	}

	#breadcrumbs li, #breadcrumbs span a {
		padding-right: 15px;
		background: transparent url(/Style%20Library/gov/theme/images/arrow-breadcrumb.png) right center no-repeat;
	}
	
	.breadcrumbCurrentNode {
		padding-left: 15px;
	}

	#breadcrumbs li.last-child {
		color: #c64e1a;
		padding: 0.4em 1em 0.8em 1.5em; 
	}


/* page-container, content, column backgrounds */
	#page-container {
		padding: 10px 0;
		background: #ECF9FF url(../images/page-container-bg.jpg) repeat-x;
		min-height:350px;
		height:auto !important;
		height:350px;		
	}

	
	.article,
	#document-properties,
	#post-page-options {
		margin-top: 0;
		margin-bottom: 0;

	}
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		border: none;
		background: #fff;
	}

	/*fullwidth for 2 col layout*/
	
	/*#home-nav-section {
		float:left;
		position: relative;
		font-size: 80%;
		overflow: hidden;
	}*/

	#content .fullwidth, #document-properties.fullwidth {
		width: 100%;
	}

	#content .fullwidth .box-sizing, #document-properties.fullwidth .box-sizing {
		margin: 0 0 0 0.7em;
	}
	#document-properties .box-sizing {
		/*height: 300px;*/
	}

	#breadcrumbs {
		margin: 0 0 10px 0.7em; 
		background: #fff;
		overflow: hidden;
	}

	#breadcrumbs ol {
		padding: 0;
		margin: 0.3em 0 0 0; 	
	}

	#post-page-options ul.qg-drop-down {
		padding-bottom: 1em;
	}
	#post-page-options li:hover ul,
	#post-page-options li.hover ul {
		left: -.2em;
	}
	/*.aside .box-sizing {
		margin-top: 0;
		margin-bottom: 0;
	}*/

	.page-options ul li a:hover {
		text-decoration: none;
	}

	/**forms**/

	fieldset {
		border: none;
	}

	
/* footer */
	
	#footer {
		background: #000;
		color: #fff;
	}
	#footer #fat-footer h2{
		display: none;	
	}
	#footer #fat-footer li {
		margin: 0.3em 0;
		width: 100%;
		display: block;
	}
	#footer #fat-footer ul ul{
		display: none;	
	}
	#fat-footer {
		background: #343436;
		margin: 0;
	}
	#fat-footer h3 a:link, #fat-footer h3 a:visited{
		color: #ed7c1c;
	}
	#fat-footer .section {
		background: #000;
		padding-bottom: 1em;
		min-height: 42em;
		margin: 0 0.7% 1%;
		/*min-height: 20em;*/
	}
	#fat-footer .section * {
		margin: 0 1em;
	}
	#fat-footer .section * * {
		margin: 0;
	}

	#footer a,
	#footer a:link,
	#footer a:visited {
		color: #fff;
	}
	
	#fat-footer 
	{
	    display:none;    
	}
	

/* Site navigation */
	#nav-site a, #nav-site li a {
		padding:  0.6em 1.2em 0.6em 0.7em; 
	}

	#nav-site ul {
		margin: 0;
		padding: 0;
	}

	#nav-site li {
		border: none;
	}

	#nav-site ul ul {		
		background: #01708b;
		margin: 0 0 -2px 0;
	}
	#nav-site ul ul li {
		border: none;
	}
	
	#nav-site ul li ul {
		top: 2.2em;
	}
	
	
	#nav-site a:hover,
	#nav-site a:focus,
	#nav-site .single a:hover,
	#nav-site .single a:focus {
		background: #01708b;
		color: #fff;
	}
	
	#nav-site ul li:hover a,
	#nav-site ul li:hover a:link,
	#nav-site ul li:hover a:hover,
	#nav-site ul li:hover a:visited,
	#nav-site ul li.hover a,
	#nav-site ul li.hover a:link,
	#nav-site ul li.hover a:hover,
	#nav-site ul li.hover a:visited,
	#nav-site ul li a.open,
	#nav-site ul li a.open:link,
	#nav-site ul li a.open:hover,
	#nav-site ul li a.open:visited {
		
		background: #01708b;
		margin: 0;
	}
	
	
	#nav-site ul li:hover ul,
	#nav-site ul li.hover ul {
		left: 1px;
	}
	
	#nav-site ul li:hover ul.right-edge,
	#nav-site ul li.hover ul.right-edge {
		right: 1px;
	}
	
	

/* Section navigation */
	#nav-section .box-sizing, #home-nav-section .box-sizing {
		padding: 0;
		margin: 0 0 10px 0;
	}

	#nav-section h2, .aside h2 {
		/*background: #01708b;*/
		color: #fff;
		background-color:#007979;
		font-weight: normal;
		margin: 0.3em 0.3em 0.5em 0.3em;
		padding: 0.3em 0.5em;
	}
	
	#nav-section #ep{
		font-size: 140%;	
	}
	
	#nav-section ul {
		list-style-type: square;
		margin: 0 0.5em 1em 2em;
	}

	#nav-section a {
		color: #007979; /*#007089;*/
		line-height: 1;
	}
	
	/*#nav-section .qg-cue-widget {
		margin: 0 5px 0 0; 	
	}*/
	
	.menu .menu-item, .menu .menu-item .additional-background, .menu .menu-item .additional-background .menu-item-text {	
		display: inline-block;
	}
	
	
	
/* Page options */
	.page-options ul ul,
	#post-page-options ul ul {
		background: #efefef;
	}
	.page-options ul ul li a:hover {
		background: #ddd;
	}
	
/* Asides */
	.aside .box-sizing {
		padding: 0;
		margin: 0 0 10px 0;
	}
	
	.aside p, .aside ul, .aside dl {
		padding: 0 0.5em;
	}	

	.aside li {
		padding: 0.5em;
		border-bottom: 1px dotted #a0a0a0;
	}


	.aside li:last-child, .aside li.last {
		border: none;
	}

	.aside li a {
		text-decoration: none;
	}

	.aside li a:hover {		
		text-decoration: underline;
	}

	.aside #key {
		background: #01708B url(img/heading-key.gif) 98% 50% no-repeat;
	}

	.aside #personalise {
		background: #01708B url(img/heading-personalise.gif) 98% 50% no-repeat;
	}

	.aside #archive-stories {
		background: #01708B url(img/heading-archive.gif) 98% 50% no-repeat;
	}
	.aside .sc-ads{
		margin: .5em auto;	
		width: 250px;
	}

	.aside div {
		margin: 1em;
	}

	.feature .sc-ads{
		margin: .5em auto;	
		width: 250px;
	}

	/*forms*/
	.aside select{
		margin: 0 0.5em .5em;
		width: 95%;
	}
	
	.aside label {
		
		margin-left: 1em;
	}

    #slideWP 
    {
        margin-top:0px; 
        margin-bottom:0px; 
        margin-left:10px
    }
  
    
/************ Metadata Panel ****************************/
.trigger { font-size:12px;}
.inner {background:#e6e6e6;}
.leftdata 
{
   float:left; 
   max-width:450px; 
   margin-right:10px 
    }
    
.rightdata 
{
    float:left; 
    max-width:450px;
    margin-right:10px 
    }
    
.rollupimage { max-width:450px; overflow:hidden;}
/********** End of Metadata panel config ***************/


/***********************************************************************************************************/
/*                                         Colour Picker Icon hide                                         */
/***********************************************************************************************************/

ul#tools span#ctl00_ctl36_SPSecurityTrimmedControl4 li.standard {
	display:none;
}


/***********************************************************************************************************/
/*                                        Align Signin and Site Actions                                    */
/***********************************************************************************************************/

.signin {
    margin-top:1px;
}
	
#zz5_Menu {	margin-top:-2px;}	
#zz14_SiteActionsMenu {
	margin-top:1px;
}



/***********************************************************************************************************/
/*                      Fix WP wrap, Summary link font size, and list WP font size                         */
/***********************************************************************************************************/

	.contentWP table td{
	   	overflow: hidden;
		overflow-x: hidden;
	    max-width:300px;
	    word-wrap:break-word;
	 }	
	
	.contentWP {
	   	overflow: hidden;
		overflow-x: hidden;
	    word-wrap:break-word;
	 }	
	 	 
	 .link-item, .link-item a, .link-item a:link {
	  	font-size:10pt;
	 }	

    .ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph {
        font-size:10pt;    
}


/*styles for 300 and up @ 16px!*/
/* The max-width declaration below blocks this from ever working */
@media only screen and (min-width: 18.75em){
	body {
		/* background: yellow;*/
	}
	
	#access a {
		position: static;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing,
	#page-feedback form {
		margin: 0 0 .7em;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}
	
	#home-nav-section,
	#home-content,
	#breadcrumbs,
	.article,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	
	#home-nav-section .box-sizing,
	#nav-section .box-sizing,
	.aside .box-sizing,
	.article .box-sizing,
	#document-properties {
		margin-left: 0;
		margin-right: 0;
	}
	

	#fat-footer .section {
		width: 12em;
		margin-right: 1em;
	}	
	
	#home-content .aside .box-sizing {
		margin:0;
	}
	.aside .box-sizing {
		background: #fff;		
	}


}


/*styles for 800px and up @ 16px!*/
@media screen and (min-width: 50em){
		
	/* layout-medium - 800 */
	#access a {
		position: absolute;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing, #home-nav-section .box-sizing {
		margin: 0 0 .7em;
	}
	#page-feedback form {
		margin: 0 0 .7em .7em;
	}
	
	#breadcrumbs a {	
		display: inline-block;
	}
	
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {
		margin: 0 0 0 .7em;
	}
	
	/*#home-content .aside .box-sizing {	
		margin-left: 0;
	}*/
		
	.aside .box-sizing {
		margin-left: .7em;
	}
	
	#nav-section, #home-nav-section {
		width: 34%;
	}
	#content-container {
		width: 66%;
	}
	
	#home-content {
		width: 65%;
	}
		
	#breadcrumbs,
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	.aside {
		width: 100%;
	}
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}

	.items ul {
		float: none !important;
		width: 100% !important;
	}
	
	#home-content .aside .box-sizing {
		margin:0;
	}
	.aside .box-sizing {
		background: #fff;		
	}

}

/*styles for 1100px and up @ 16px!*/
@media screen and (min-width: 68.75em){
	body {
		/* background: orange; */
	}
	
	#access a {
		position: absolute;
	}
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		margin: 0 .7em;
	}

	#document-properties.home, #post-page-options.home, #page-feedback.home {
		width: 100%;
	}
	#breadcrumbs ol {
		/*margin: 0 0 0 .7em;*/
	}
	
	#nav-section, #home-nav-section {
		width: 25%;
	}
	#content-container  {
		width: 75%;
	}
	
	#home-content {
		width: 74%;
	}
	#breadcrumbs {
		/*width: 100%;*/
	}
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 67%;
	}
	.aside {
		width: 33%;
	}
	
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
	
	#qg-branding {	
		display: block;
		padding: 1em;
	}
	
	#qg-branding .tagline {
		margin: 0 auto;
		max-width: 100%;	
	}
	
	.aside .box-sizing {
		background: none;
	}

		
	
}

/*one with pixels too! */
/* NOTE - if the user were to increase his browser font size to 20px (chrome: Large), 
			the above (68.75em) media query will be incorrectly ignored!!!
			
			Assuming 20px browser setting, we would expect to see this progression:
			yellow > green > red > blue > NAVY > orange
			
			However, the orange never kicks in... which seems like a browser bug!
			Here's the math (assuming 20px browser setting):
			1200/20 = 60em     <     68.75em
*/
@media screen and (min-width: 1200px){


	#access a {
		position: absolute;
	}
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		margin: 0 .7em;
	}

	#document-properties.home, #post-page-options.home, #page-feedback.home {
		width: 100%;
	}
	#breadcrumbs ol {
		/*margin: 0 0 0 .7em;*/
	}
	
	#nav-section, #home-nav-section {
		width: 25%;
	}
	#content-container {
		width: 75%;
	}
	#home-content {
		width: 74%;
	}
	#breadcrumbs {
		/*width: 100%;*/
	}
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 67%;
	}
	.aside {
		width: 33%;
	}
	
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
	
	#qg-branding {	
		display: block;
		padding: 1em;
	}
	
	#qg-branding .tagline {
		margin: 0 auto;
		max-width: 100%;	
	}
	
	.aside .box-sizing {
		background: none;
	}


	
	
}